

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}



#page_4 #tx1 {position:absolute;top:525px;left:9px;width:452px;height:168px;}

#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_5 #id_1 {border:none;margin: 92px 0px 0px 320px;padding: 0px;border:none;width: 640px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 30px 0px 0px 10px;padding: 0px;border:none;width: 950px;overflow: hidden;}
#page_5 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 444px;overflow: hidden;}
#page_5 #id_2 #id_2_2 {float:left;border:none;margin: 375px 0px 0px 5px;padding: 0px;border:none;width: 501px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_6 #id_1 {float:left;border:none;margin: 0px 0px 0px 10px;padding: 0px;border:none;width: 411px;overflow: hidden;}
#page_6 #id_2 {float:left;border:none;margin: 562px 0px 0px 0px;padding: 0px;border:none;width: 539px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_7 #id_1 {border:none;margin: 4px 0px 0px 346px;padding: 0px;border:none;width: 158px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 149px 0px 0px 9px;padding: 0px;border:none;width: 951px;overflow: hidden;}
#page_7 #id_2 #id_2_1 {float:left;border:none;margin: 81px 0px 0px 0px;padding: 0px;border:none;width: 422px;overflow: hidden;}
#page_7 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 58px;padding: 0px;border:none;width: 471px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 9px;padding: 0px;border:none;width: 931px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 10px 0px 0px 9px;padding: 0px;border:none;width: 939px;overflow: hidden;}
#page_8 #id_2 #id_2_1 {float:left;border:none;margin: 217px 0px 0px 0px;padding: 0px;border:none;width: 357px;overflow: hidden;}
#page_8 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 22px;padding: 0px;border:none;width: 560px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;}
#page_9 #id_1 {float:left;border:none;margin: 0px 0px 0px 9px;padding: 0px;border:none;width: 737px;overflow: hidden;}
#page_9 #id_2 {float:left;border:none;margin: 163px 0px 0px 0px;padding: 0px;border:none;width: 214px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 10px;padding: 0px;border:none;width: 937px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 239px 0px 0px 384px;padding: 0px;border:none;width: 224px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:960px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:960px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 72px 'Arial';color: #33cc33;line-height: 100px;}
.ft1{font: 37px 'Arial';color: #ffffff;line-height: 54px;}
.ft2{font: 59px 'Arial';color: #33cc33;line-height: 66px;}
.ft3{font: 23px 'Arial';line-height: 26px;}
.ft4{font: 21px 'Arial';color: #000066;line-height: 23px;}
.ft5{font: 23px 'Arial';color: #000066;line-height: 26px;}
.ft6{font: 23px 'Arial';line-height: 28px;}
.ft7{font: 23px 'Arial';color: #000066;line-height: 28px;}
.ft8{font: bold 59px 'Arial';color: #33cc33;line-height: 66px;}
.ft9{font: 24px 'Arial';color: #000066;line-height: 36px;}
.ft10{font: italic bold 21px 'Arial';text-decoration: underline;color: #000066;line-height: 33px;position: relative; bottom: -5px;}
.ft11{font: italic bold 21px 'Arial';text-decoration: underline;color: #000066;line-height: 33px;}
.ft12{font: 24px 'Arial';color: #000066;line-height: 34px;}
.ft13{font: 24px 'Arial';color: #000066;line-height: 27px;}
.ft14{font: bold 21px 'Arial';color: #000066;line-height: 23px;}
.ft15{font: 24px 'Arial';color: #000066;line-height: 37px;}
.ft16{font: 21px 'Arial';color: #000066;line-height: 28px;}
.ft17{font: 53px 'Arial';text-decoration: underline;color: #33cc33;line-height: 59px;}
.ft18{font: italic 20px 'Arial';color: #006600;line-height: 22px;}
.ft19{font: italic 20px 'Arial';color: #006600;margin-left: 6px;line-height: 22px;}
.ft20{font: 59px 'Arial';text-decoration: underline;color: #33cc33;line-height: 66px;}
.ft21{font: 19px 'Arial';color: #c63a94;line-height: 21px;}
.ft22{font: italic 19px 'Arial';color: #000099;line-height: 21px;}
.ft23{font: 24px 'Arial';color: #ffffff;line-height: 27px;}
.ft24{font: 53px 'Arial';text-decoration: underline;line-height: 31px;}
.ft25{font: 53px 'Arial';text-decoration: underline;color: #33cc33;line-height: 40px;}
.ft26{font: 21px 'Arial';color: #c63a94;line-height: 29px;}
.ft27{font: 21px 'Arial';color: #c63a94;line-height: 27px;}
.ft28{font: italic 21px 'Arial';color: #333399;line-height: 26px;}
.ft29{font: italic 21px 'Arial';color: #333399;line-height: 23px;}
.ft30{font: italic 18px 'Arial';color: #333399;line-height: 23px;}
.ft31{font: italic 17px 'Arial';color: #333399;line-height: 24px;}
.ft32{font: italic 17px 'Arial';color: #333399;line-height: 23px;}
.ft33{font: 1px 'Arial';line-height: 1px;}
.ft34{font: italic 17px 'Arial';color: #333399;line-height: 19px;}
.ft35{font: italic 19px 'Arial';color: #333399;line-height: 21px;}
.ft36{font: italic 16px 'Arial';color: #333399;line-height: 17px;}
.ft37{font: italic 18px 'Arial';color: #333399;line-height: 20px;}
.ft38{font: 1px 'Arial';line-height: 8px;}
.ft39{font: italic 19px 'Arial';color: #333399;line-height: 24px;}
.ft40{font: italic 42px 'Arial';text-decoration: underline;color: #00ff00;line-height: 47px;}
.ft41{font: italic 24px 'Arial';color: #ffffff;line-height: 27px;}
.ft42{font: 1px 'Arial';line-height: 23px;}
.ft43{font: 1px 'Arial';line-height: 3px;}
.ft44{font: italic bold 18px 'Arial';color: #ffffff;line-height: 31px;}
.ft45{font: italic bold 24px 'Arial';color: #ffffff;line-height: 35px;}
.ft46{font: italic 20px 'Arial';color: #ffffff;line-height: 21px;}
.ft47{font: 59px 'Arial';text-decoration: underline;color: #00ff00;line-height: 65px;}
.ft48{font: 59px 'Arial';text-decoration: underline;color: #00ff00;line-height: 55px;}
.ft49{font: italic 21px 'Arial';color: #ffffff;line-height: 23px;}
.ft50{font: italic 21px 'Arial';color: #ffffff;line-height: 22px;}
.ft51{font: italic 21px 'Arial';color: #ffffff;line-height: 11px;}
.ft52{font: 1px 'Arial';line-height: 11px;}
.ft53{font: 1px 'Arial';line-height: 9px;}
.ft54{font: 19px 'Arial';color: #ffffff;line-height: 9px;}
.ft55{font: 1px 'Arial';line-height: 22px;}
.ft56{font: 19px 'Arial';color: #ffffff;line-height: 21px;}
.ft57{font: bold 19px 'Arial';color: #ffffff;line-height: 21px;}
.ft58{font: italic bold 21px 'Arial';color: #ffffff;line-height: 20px;}
.ft59{font: italic bold 18px 'Arial';color: #ffffff;line-height: 19px;}
.ft60{font: italic bold 18px 'Arial';color: #ffffff;line-height: 20px;}
.ft61{font: 24px 'Arial';color: #ffffff;line-height: 35px;}
.ft62{font: 24px 'Arial';color: #ffffff;line-height: 36px;}
.ft63{font: italic 19px 'Arial';color: #ffffff;line-height: 21px;}
.ft64{font: italic 19px 'Arial';color: #ffffff;line-height: 26px;}
.ft65{font: 53px 'Arial';text-decoration: underline;color: #00ff00;line-height: 59px;}
.ft66{font: 53px 'Arial';text-decoration: underline;color: #00ff00;line-height: 55px;}
.ft67{font: italic 21px 'Arial';color: #ffffff;line-height: 27px;}
.ft68{font: italic 21px 'Arial';color: #ffffff;line-height: 25px;}
.ft69{font: italic 59px 'Arial';text-decoration: underline;color: #00ff00;line-height: 66px;}
.ft70{font: italic 24px 'Arial';color: #ffffff;line-height: 25px;}

.p0{text-align: left;padding-left: 215px;padding-right: 132px;margin-top: 237px;margin-bottom: 0px;text-indent: -95px;}
.p1{text-align: left;padding-left: 608px;padding-right: 30px;margin-top: 2px;margin-bottom: 0px;text-indent: -251px;}
.p2{text-align: right;padding-right: 79px;margin-top: 11px;margin-bottom: 0px;}
.p3{text-align: left;padding-right: 608px;margin-top: 23px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 4px;margin-top: 41px;margin-bottom: 0px;}
.p5{text-align: left;padding-right: 596px;margin-top: 10px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 166px;margin-top: 24px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 9px;padding-right: 191px;margin-top: 19px;margin-bottom: 0px;text-indent: 46px;}
.p8{text-align: left;padding-left: 9px;padding-right: 329px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 9px;padding-right: 42px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 40px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 73px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 9px;padding-right: 222px;margin-top: 7px;margin-bottom: 0px;text-indent: 34px;}
.p13{text-align: left;padding-left: 387px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 492px;padding-right: 20px;margin-top: 30px;margin-bottom: 0px;text-indent: -33px;}
.p15{text-align: left;padding-left: 492px;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;text-indent: -33px;}
.p16{text-align: left;padding-left: 492px;padding-right: 12px;margin-top: 21px;margin-bottom: 0px;text-indent: -32px;}
.p17{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 35px;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p19{text-align: left;padding-left: 35px;margin-top: 5px;margin-bottom: 0px;text-indent: -35px;}
.p20{text-align: left;padding-left: 35px;padding-right: 3px;margin-top: 13px;margin-bottom: 0px;text-indent: -29px;}
.p21{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 35px;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p24{text-align: left;padding-left: 35px;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 207px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 216px;margin-top: 109px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 212px;padding-right: 177px;margin-top: 59px;margin-bottom: 0px;}
.p30{text-align: left;padding-right: 232px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 109px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 42px;padding-right: 128px;margin-top: 131px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;text-indent: -9px;}
.p34{text-align: left;padding-left: 36px;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p35{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: left;padding-left: 65px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: right;padding-right: 30px;margin-top: 11px;margin-bottom: 0px;}
.p39{text-align: left;margin-top: 63px;margin-bottom: 0px;}
.p40{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 35px;padding-right: 29px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p42{text-align: left;padding-left: 35px;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 111px;padding-right: 651px;margin-top: 187px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 701px;margin-top: 93px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 701px;padding-right: 72px;margin-top: 5px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 45px;padding-right: 149px;margin-top: 3px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 45px;padding-right: 178px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p51{text-align: left;padding-left: 45px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 45px;margin-top: 2px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 45px;margin-top: 8px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 64px;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}

.td0{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 204px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 206px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 462px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 469px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 3px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 459px;vertical-align: bottom;background: #000000;}
.td7{padding: 0px;margin: 0px;width: 701px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 443px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 258px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 223px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 220px;vertical-align: bottom;}

.tr0{height: 28px;}
.tr1{height: 23px;}
.tr2{height: 30px;}
.tr3{height: 7px;}
.tr4{height: 21px;}
.tr5{height: 14px;}
.tr6{height: 22px;}
.tr7{height: 8px;}
.tr8{height: 15px;}
.tr9{height: 24px;}
.tr10{height: 16px;}
.tr11{height: 60px;}
.tr12{height: 37px;}
.tr13{height: 3px;}
.tr14{height: 11px;}
.tr15{height: 9px;}
.tr16{height: 43px;}
.tr17{height: 31px;}
.tr18{height: 25px;}

.t0{width: 410px;margin-left: 61px;font: italic 19px 'Arial';color: #333399;}
.t1{width: 931px;font: italic 24px 'Arial';color: #ffffff;}
.t2{width: 701px;font: italic 21px 'Arial';color: #ffffff;}

